<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div7h"></div>
      <script>
trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
   '2019',
   '2020',
  // 'Abr 21',
  //  'May 21',
  //  'Jun 21',
 //  'Jul 21',
 //    'Ago 21',
 //   'Sep 21',
 //   'Oct 21',
 //     'Nov 21',
     'Dic 21'],
  y: ['3909', '4432', '4711', '4950', '5220',
   '3942',
   '3629',
   '4296',
 //  '4456',
 //  '4489',
 //  '4482',
 //    '4527',
 //   '4546',
 //   '4521',
 //    '4584',
 //     '4683',
      '4720'],
  fill: 'tonexty',
  fillcolor: 'rgba(44, 160, 44, 0.39)',
  hoverinfo: 'x+y',
  line: {width: 3.5},
  marker: {size: 10},
  mode: 'markers',
  name: 'B',
  type: 'scatter',
  uid: 'ac3342',
  xsrc: 'moraleseconomia:557:2fb00c',
  ysrc: 'moraleseconomia:557:c090dd'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: -0.05,
      y: -0.19,
      font: {
        color: '',
        family: '',
        size: 8
      },
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'x',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 20},
    orientation: 'h'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200,    // 55
    l: 30,    // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Dep\u00f3sitos del P\u00fablico en Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 11},
  xaxis: {
    autorange: true,
    range: [0, 9],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [0, 5564.60176991],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div7h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
